RubyGems Navigation menu

guard-compat 1.2.1

Helps creating valid Guard plugins and testing them

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.2.1 - January 14, 2015 (11.5 KB)
  2. 1.2.0 - December 21, 2014 (11.0 KB)
  3. 1.1.0 - December 11, 2014 (10.5 KB)
  4. 1.0.1 - December 09, 2014 (9.5 KB)
  5. 1.0.0 - December 07, 2014 (9.5 KB)
显示所有版本 (共 11 个)

Development 依赖 (2):

bundler ~> 1.7
rake ~> 10.0

业主:

作者:

  • Cezary Baginski

SHA 256 校验和:

3ad21ab0070107f92edfd82610b5cdc2fb8e368851e72362ada9703443d646fe

下载总量 85,835,897

这个版本 85,318,420

许可:

MIT

需要的 Ruby 版本: >= 0

链接: